﻿html,
body {
    height: 100%;
}

#cube-loader {
    align-items: center;
    display: none;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 9999999;
    background-color: #828282;
    opacity: .9;
    top: 0;
}

    #cube-loader .caption {
        margin: 0 auto;
    }

    #cube-loader .caption {
        overflow: visible;
    }

    #cube-loader .cube-loader {
        width: 73px;
        height: 73px;
        margin: 0 auto;
        margin-top: 49px;
        position: relative;
        transform: rotateZ(45deg);
    }

        #cube-loader .cube-loader .cube {
            position: relative;
            transform: rotateZ(45deg);
            width: 50%;
            height: 50%;
            float: left;
            transform: scale(1.1);
        }

            #cube-loader .cube-loader .cube:before {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background-color: #34495e;
                animation: cube-loader 2.76s infinite linear both;
                transform-origin: 100% 100%;
            }

        #cube-loader .cube-loader .loader-2 {
            transform: scale(1.1) rotateZ(90deg);
        }

        #cube-loader .cube-loader .loader-3 {
            transform: scale(1.1) rotateZ(180deg);
        }

        #cube-loader .cube-loader .loader-4 {
            transform: scale(1.1) rotateZ(270deg);
        }

        #cube-loader .cube-loader .loader-2:before {
            animation-delay: 0.35s;
        }

        #cube-loader .cube-loader .loader-3:before {
            animation-delay: 0.69s;
        }

        #cube-loader .cube-loader .loader-4:before {
            animation-delay: 1.04s;
        }

@keyframes cube-loader {
    0%, 10% {
        transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }

    25%, 75% {
        transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }

    90%, 100% {
        transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}
